@import url("reset.css");
body {
	line-height: 1;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#wrapper {
	left: 0px;
	width: 100%;
	height: 100%;
	bottom: 0px;
	overflow: hidden;
	position: absolute;
	min-height: 600px;
}
#mask {
	width: 500%;
	height: 100%;
}
.box {
	width: 20%;
	height: 100%;
	float: left;
	position: relative;
}
.content {
	left: 50%;
	width: 960px;
	height: 75%;
	bottom: 0px;
	margin-left: -480px;
	position: absolute;
}
.inner {
	width: 900px;
	height: 100%;
	bottom: 0px;
	position: absolute;
	min-height: 500px;
}
#menu {
	margin: 0px 0px 0px -450px;
	padding: 0px;
	left: 50%;
	width: 980px;
	bottom: 0px;
	overflow: hidden;
	display: block;
	position: absolute;
	z-index: 10;
	font-size: 15px;
	font-family: Arial, "微軟正黑體", "新細明體";
}
#menu li {
	margin: 0px;
	padding: 0px;
}
#menu li.copyright {
	width: 350px;
	color: #FFFFFF;
	padding-top: 30px;
	opacity: 0.8;
	font-size: 12px;
}
#menu a {
	padding: 30px 10px 7px;
	text-align: center;
	color: rgb(204, 204, 204);
	text-decoration: none;
	display: block;
	white-space: nowrap;
	cursor: pointer;
}
#menu a:hover {
	color: #ffcb00;
	text-decoration: none;
}
#menu a.selected {
	background: url("../images/fire.png") no-repeat 0px bottom;
	color: #ffcb00;
	font-size: 16px;
	font-weight: bold;
}
#menu a.home {
	width: 50px;
}
#menu a.portfolio {
	background-position: -119px bottom;
	width: 77px;
	
}
#menu a.about {
	background-position: -229px bottom;
	width: 80px;
	
}
#menu a.network {
	background-position: -350px bottom;
	width: 90px;
	
}
#menu a.contact {
	background-position: right bottom;
	width: 90px;
	
}

#menu a.links {

	
	
}
#menu li {
	float: left;
	margin-bottom: 5px;
}
.clouds {
	width: 100%;
	height: 238px;
	bottom: 0px;
	overflow: hidden;
	position: absolute;
	z-index: 4;
}
#wave {
	background: url("../images/wave.png") repeat-x 25px bottom;
	width: 3000px;
	height: 100%;
}
#cloud2 {
	height: 231px;
	bottom: 20px;
	position: absolute;
}
.clouds-big {
	background: url("../images/wave_a.png") repeat-x bottom;
	width: 4000px;
	height: 100%;
}
.clouds_a {
	width: 100%;
	height: 95%;
	overflow: hidden;
	position: absolute;
	z-index: 3;
}
#cloud3 {
	height: 300px;
	bottom: 20px;
	position: absolute;
	z-index: 2;
}
#cloud3 .clouds-big {
	background: url("../images/land.png") repeat-x bottom;
	height: 85%;
}
#cloud0 {
	bottom: 405px;
	position: absolute;
	z-index: 5;
	left: -308px;
	height: 505px;
	top: -99px;
}


#cloud0 .clouds-big {
	background: url("../images/logo.png") no-repeat 340px bottom;
	height: 100%;
}
#cloud4 {
	height: 300px;
	bottom: 150px;
	position: absolute;
	z-index: 1;
}
#cloud4 .clouds-big {
	background: url("../images/trees.png") repeat-x 20px bottom;
	height: 100%;
}
#cloud7 {
	bottom: 0px;
	position: absolute;
	z-index: 1;
}
#cloud7 .clouds-big {
	background: url("../images/birds_a.png") repeat-x 240px 90px;
	height: 68%;
}
#cloud5 {
	top: 50px;
	height: 86px;
	bottom: auto;
	position: absolute;
	z-index: 1;
}
#cloud5 .clouds-big {
	background: url("../images/cloud.png") repeat-x left top;
	height: 100%;
}
#cloud6 {
	top: 0px;
	bottom: auto;
	position: absolute;
	z-index: 0;
}
#cloud6 .clouds-big {
	background: url("../images/birds.png") repeat-x 280px 100px;
	height: 100%;
}
#cloud8 {
	height: 360px;
	bottom: 100px;
	position: absolute;
	z-index: -1;
}
#cloud8 .clouds-big {
	background: url("../images/sun.png") no-repeat 130px 60%;
	height: 100%;
}
.avatar {
	background: url("../images/krishna.png") no-repeat right bottom;
	width: 700px;
	height: 600px;
	right: 53px;
	bottom: -60px;
	text-indent: -999px;
	overflow: hidden;
	position: absolute;
	z-index: 3;
}
.matsya.avatar {
	width: 700px;
	z-index: 3;
	background-image: url("../images/matsya.png");
	height: 1000px;
	top: -70px;
}
.kurma.avatar {
	width: 700px;
	right: 20px;
	bottom: -1px;
	z-index: 3;
	background-image: url("../images/kurma.png");
	height: 620px;
	top: 80px;
}
.varaha.avatar {
	width: 600px;
	right: -50px;
	bottom: -40px;
	z-index: 3;
	background-image: url("../images/varaha.png");
}
.vamana.avatar {
	width: 7s00px;
	right: -50px;
	bottom: -20px;
	z-index: 3;
	background-image: url("../images/vamana.png");
}
#box1 .content .inner {
	width: 480px;
	right: -10%;
	bottom: 116px;
	z-index: 3;
}
#box2 .content .inner {
	width: 900px;
	right: -3%;
	bottom: 100px;
}
#box3 .content .inner {
	width: 900px;
	right: -3%;
	bottom: 100px;
}
#box4 .content .inner {
	bottom: 100px;
}
#box5 .content .inner {
	bottom: 80px;
}
#box2 .content .inner .paper {
	background-position: 920px top;
	left: auto;
	width: 600px;
	right: 100px;
	bottom: 0px;
	z-index: 8;
	top: 0px;
}
#box3 .content .inner .paper {
	background-position: 520px top;
	bottom: 0px;
	z-index: 8;
	left: -100px;
}
#box4 .content .inner .paper {
	background-position: 320px top;
	bottom: 0px;
	z-index: 9;
}
#box5 .content .inner .paper {
	background-position: 320px top;
	bottom: 25px;
	z-index: 9;
	
}
.box .content .inner .paper {
	left: 0px;
	width: 600px;
	height: 610px;
	bottom: 0px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	opacity: 0.9;
}
.box .content .inner .paper h1 {
	background: url("../images/titles.png") no-repeat 0px 0px;
	width: 293px;
	height: 44px;
	text-indent: -999px;
	overflow: hidden;
	margin-top: 30px;
	margin-left: 250px;
}
#box2 .content .inner .paper h1 {
	background-position: 25px 0px;
	margin-left: 0px;
}
#box3 .content .inner .paper h1 {
	background-position: 60px -45px;
}
#box4 .content .inner .paper h1 {
	background-position: 0px -95px;
}
#box5 .content .inner .paper h1 {
	background-position: 0px -155px;
}
div.portfolio_list {
	margin: 10px auto 0px;
	width: 502px;
	height: 280px;
	overflow: hidden;
}
div.portfolio_list h2 {
	color: rgb(173, 116, 5);
	padding-bottom: 9px;
	font-family: Arial, "Trebuchet MS", "Lucida Grande";
	font-size: 18px;
	display: block !important;
}
div.portfolio_list .project {
	background: url("../images/portfolio_bg.png") no-repeat center 23px;
	margin: 0px 15px;
	padding: 0px 0px 20px;
	width: 220px;
	float: left;
}
div.portfolio_list .project p {
	padding: 15px 0px 0px;
	line-height: 16px;
	overflow: hidden;
}
div.portfolio_list .alt.project {
	margin-right: 0px;
}
div.portfolio_list .project a {
	text-align: center;
	clear: both;
	font-size: 11px;
	display: block;
}
div.portfolio_list .project a img {
	margin: 0px auto;
	border: 3px solid rgb(168, 143, 52);
	width: 204px;
	height: 160px;
	display: block;
	opacity: 0.85;
}
div.portfolio_list .project a:hover img {
	border-color: rgb(118, 127, 104);
	opacity: 1;
}
div.portfolio_list .project a img:hover {
	border-color: rgb(118, 127, 104);
	opacity: 1;
}
#slider ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#slider li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#slider {
	overflow: hidden;
}
#slider li {
	overflow: hidden;
}
#slider {
	width: 100%;
}
#slider li {
	width: 502px;
}
a.prev {
	background: url("../images/prev_next.png") no-repeat 0px 0px;
	top: 35px;
	width: 82px;
	height: 31px;
	right: 125px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	position: absolute;
	cursor: pointer;
}
a.next {
	background: url("../images/prev_next.png") no-repeat 0px 0px;
	top: 35px;
	width: 82px;
	height: 31px;
	right: 125px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	position: absolute;
	cursor: pointer;
}
a.prev:active {
	background-position: 0px -35px;
}
a.next {
	background-position: -85px 0px;
	right: 40px;
}
a.next:active {
	background-position: -85px -35px;
}
ul.slide li {
	float: left;
}
div.aboutme img {
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	display: block;
}
div.aboutme {
	padding: 10px 20px;
}
div.aboutme p {
	padding: 10px 0px 0px 170px;
}
#social {
	padding: 15px 15px 0px;
	overflow: auto;
}
#social a .tooltip {
	background: url("../images/bg-tooltip.png") no-repeat left top;
	padding: 9px 0px 0px 15px;
	left: 0px;
	top: 0px;
	width: 141px;
	height: 34px;
	color: rgb(255, 255, 255);
	font-size: 15px;
	display: none;
	position: absolute;
	opacity: 0.8;
}
#social .twitter a .tooltip {
	left: 110px;
	top: 228px;
}
#social .facebook a .tooltip {
	left: 180px;
	top: 228px;
}
#social .rss a .tooltip {
	left: 110px;
	top: 285px;
}
#social .friendfeed a .tooltip {
	left: 110px;
	top: 345px;
}
#social .linkedin a .tooltip {
	left: 180px;
	top: 345px;
}
#social .orkut a .tooltip {
	left: 180px;
	top: 405px;
}
#social #icons {
	background: url("../images/bg-icontray.gif") no-repeat left top;
	padding: 0px 0px 0px 15px;
	width: 255px;
	height: 239px;
	float: left;
}
#social .icon {
	background: url("../images/network_bg.png") no-repeat left top;
	margin: 0px 15px 15px 0px;
	float: left;
}
#social div.icon:hover {
	background-image: url("../images/network_bg_over.gif");
}
#social .icon a {
	background: url("../images/social-sprite-large.png") no-repeat left top;
	width: 70px;
	height: 68px;
	text-decoration: none;
	display: block;
}
#social .facebook a {
	background-position: -88px -68px;
}
#social .rss a {
	background-position: -88px 4px;
}
#social .friendfeed a {
	background-position: -88px -136px;
}
#social .linkedin a {
	background-position: 0px -136px;
}
#social .orkut a {
	background-position: 0px -68px;
}
#social #dropzone {
	background: url("../images/bg-dropzone-sprite.png") no-repeat 0px 0px;
	width: 241px;
	height: 180px;
	margin-left: 5px;
	float: left;
}
#social .hover#dropzone {
	background-position: -241px 0px;
}
#contact_form {
	margin: 0px 28px;
	width: 500px;
	height: 200px;
	padding-top: 20px;
	clear: both;
	position: relative;
}
#contact_form * {
	overflow: hidden;
}
#contact_form ul {
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: left;
}
#contact_form ul.comment_area li {
	padding: 0px 0px 5px;
}
#contact_form ul.comment_area {
	width: 300px;
}
#contact_form input#name {
	background: url("../images/name_field.png") no-repeat 0px -6px;
}
#contact_form input#email {
	background: url("../images/email_field.png") no-repeat 0px -6px;
}
#contact_form input#phone {
	background: url("../images/phone_field.png") no-repeat 0px -6px;
}
#contact_form input {
	padding: 10px 10px 10px 30px;
	width: 205px !important;
	overflow: hidden;
}
#contact_form ul {
	list-style: none;
}
#contact_form li {
	list-style: none;
}
#contact_form li {
	padding: 0px 0px 10px;
	overflow: hidden;
	clear: both;
	position: relative;
}
#contact_form input.button {
	background: url("../images/send_btn.png") !important;
	padding: 0px;
	width: 84px !important;
	height: 30px;
	color: rgb(255, 255, 255);
	line-height: 0;
	text-indent: -999px;
	overflow: hidden;
	font-size: 0px;
	margin-right: 10px;
	float: right;
	display: block;
}
#contact_form input.button:hover {
	background-position: 0px -32px !important;
}
#contact_form input.button:focus {
	background-position: 0px -64px !important;
}
#contact_form li.comments label {
	clear: both;
}
#contact_form li.comments textarea {
	clear: both;
}
#contact_form li .error {
	background: rgb(191, 27, 27);
	padding: 0px 5px;
	top: 0px;
	width: 48px;
	text-align: right;
	right: 10px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	position: absolute;
}
#contact_form li label {
	width: 70px;
	float: left;
}
#contact_form textarea {
	background: url("../images/comment_bg.png") no-repeat 0px 0px;
	padding: 20px;
	width: 250px;
	height: 101px;
	overflow: auto;
	float: right;
}
div#message {
	width: 500px;
	text-align: center;
}
div#message h2 {
	padding: 0px 0px 10px;
}
#box2 .content .inner a.expand {
	background: url("../images/expand_contract.png") no-repeat 0px 0px;
	left: 30px;
	top: 0px;
	width: 102px;
	height: 30px;
	text-indent: -999px;
	overflow: hidden;
	position: absolute;
	z-index: 999;
}
#box2 .content .cont.inner a.expand {
	background-position: 0px -30px;
	left: -20px;
	width: 110px;
}
.resume {
	background: url("../images/resume.png") no-repeat 0px 0px;
	left: 43px;
	top: 240px;
	width: 84px;
	height: 31px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	position: absolute;
}
.resume:hover {
	background-position: 0px -32px;
}
.resume:focus {
	background-position: 0px -64px;
}
.resume:active {
	background-position: 0px -64px;
}
.lazy {
	top: 200px;
	clear: both;
	position: absolute;
}
.lazy h2 {
	background: url("../images/lazy.png") no-repeat left;
	width: 175px;
	height: 40px;
	text-indent: -999px;
	overflow: hidden;
	display: block !important;
}
.lazy ul {
	width: 100% !important;
}
.lazy ul li {
	padding-bottom: 2px !important;
	clear: both;
}
.lazy ul li span {
	float: left;
	display: block;
}
.lazy ul li strong {
	float: left;
	display: block;
}
.lazy ul li strong {
	width: 110px;
}
.siteoftheday {
	background: url("../images/siteoftheday.png") no-repeat 0px 0px;
	top: 0px;
	width: 69px;
	height: 105px;
	right: 0px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	position: absolute;
	z-index: 999;
}
.siteoftheday:hover {
	background-position: 0px -105px;
}
a.parallaxr {
	background: url("../images/download-parallaxr.png");
	top: 28%;
	width: 250px;
	height: 267px;
	right: 70px;
	text-indent: -999px;
	overflow: hidden;
	margin-top: -95px;
	display: block;
	position: fixed;
	z-index: 99999;
}
#share {
	font-size: 13px;
	color: #333333;
	left: 452px;
	width: 300px;
	position: absolute;
	top: 50px;
	z-index: 6;
}
.facebook-p {
	position: absolute;
	left: -218px;
	top: 5px;
	margin-top: px;
}
.facebook-p2 {
	position: absolute;
	left: -218px;
	top: 25px;
}
.facebook-icon {
	width: 83px;
	position: absolute;
	left: 90px;
	top: 0px;
}

.logo-2 {
	margin-top: 55px;
	margin-left: 43px;
	width: 180px;
	z-index: 6;
}
